Edushade Docs
Billing

Attach entity to bundle

PATCH
/billing/bundle/019a8737-fd46-75d6-bb99-d6d682e92ea4/attach
AuthorizationBearer <token>

In: header

entity_idstring
Default"7c9e6679-7425-40de-944b-e07fc1f90ae7"
Formatuuid
entity_typestring
Default"book"

Response Body

curl -X PATCH "https://edushade.com/api/v1/billing/bundle/019a8737-fd46-75d6-bb99-d6d682e92ea4/attach" \
  -H "Content-Type: application/json" \
  -d '{
    "entity_id": "7c9e6679-7425-40de-944b-e07fc1f90ae7",
    "entity_type": "book"
  }'
{}
Empty
Empty
Empty